body{ background-color: ; }
body{ background-image: url(https://creativexposure.com.au/wp-content/uploads/2013/11/florel_bg11.jpg); }
body{ background-repeat: repeat; }
body{ background-position: center center; }
body{ background-attachment: ; }
a:hover, .tosingle:hover h2 span, #searchform .searchsubmit:hover, #crumbs a:hover, .text a{ color: #4ca5b5; }
h1, h2, h3, h4, h5, h6, .textgallery .gal_item .caption{ font-family: Oswald; font-weight: 300; }
body, input, textarea{ font-family: Sintony; font-weight: 400; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current, .blogitem a:hover .minibox{ background: #70a9b3; }
.socialmedialinks li a:hover span, .page_navigation ul li a.current{ border-color: #6397a0; }
